/* =======================================================================
Kane - Responsive App Landing Page
======================================================================= */

/* --------------------------------------
=========================================
GLOBAL STYLES
=========================================
-----------------------------------------*/

html {
    font-size: 100%;
}

body {
    background: #000000;
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    font-weight: 200;
    color: #fff;
    line-height: 28px;
    text-align: center;
    /*overflow-x: hidden !important;*/
    margin: auto !important;
}


/* Internet Explorer 10 in Windows 8 and Windows Phone 8 Bug fix */

@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

a {
    -webkit-transition: color ease 0.25s;
            transition: color ease 0.25s;
    color: #999;
}

a:hover {
    text-decoration: none;
    color: lime;
}

.btn:focus,
.btn:active {
    outline: inherit;
}

textarea:focus, input:focus {
    color: #ffffff;
}
/* Other fixes*/

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
            box-sizing: border-box;
}

ul,
ol {
    padding-left: 0 !important;
}

li {
    list-style: none;
}
p{
    font-weight: 400;
}

/* PRE LOADER */
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}

.status {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url('http://assets.razerzone.com/eeimages/sir_en/img/loading.gif');
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
            background-size: cover;
    margin: -20px 0 0 -20px;
}

/*---------------------------------------
   Typography                
-----------------------------------------*/

/* FONT FACE LOADER */
/*@font-face {
    font-family: 'Lane';
    src: url('../fonts/lanenar_Lane.eot');
    src: url('../fonts/lanenar_Lane.eot?#iefix') format('embedded-opentype'), url('../fonts/lanenar_Lane.woff') format('woff'), url('../fonts/lanenar_Lane.ttf') format('truetype'), url('../fonts/lanenar_Lane.svg#Lane') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
 
    @font-face {
        font-family: 'Lane';
        src: url('../fonts/lanenar_Lane.svg#Lane') format('svg');
    }
}
*/
/* HEADINGS */

h1,
h2 {
    font-family: 'Titillium Web', Arial;
    font-weight: 200;
}

h1, h2 {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    text-align: left;
    margin: 0;
    font-weight: bold;
}

/*h2 {
    font-size: 55px;
    line-height: 55px;
    font-weight: 200;
}*/

h3 {
    font-size: 24px;
    line-height: 38px;
    font-weight: 300;
}

h4 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;
}

h5 {
    font-size: 18px;
    font-weight: 300;
}

/*---------------------------------------
   CUSTOM BUTTON              
-----------------------------------------*/

.standard-button,
.standard-button2 {
    font-size: 18px;
    font-weight: 400 !important;
    border-radius: 4px !important;
    text-shadow: 0 !important;
    color: #ffffff;
    min-width: 150px;
    border: none;
    padding: 16px 25px 16px 25px;
    margin: 5px;
    -webkit-transition: all ease 0.25s;
            transition: all ease 0.25s;
}

.standard-button:hover,
.standard-button2:hover {
    border: none;
}

.standard-button i,
.standard-button2 i {
    vertical-align: inherit;
    margin-right: 8px;
    font-size: 20px;
}


/*---------------------------------------
   TEXTS AND BG               
-----------------------------------------*/

.white-text {
    color: #ffffff;
}

.dark-text {
    color: #272727;
}

.deep-dark-bg {
    background: #161616 !important;
}


/*---------------------------------------
   SECTIONS          
-----------------------------------------*/

.section-header {
    padding-bottom: 78px;
}

.section-header h2 {
    margin-bottom: 20px;
}

.section-header .section-description {
    display: inline-block;
    position: relative;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

/*---------------------------------------
   LINES          
-----------------------------------------*/

.colored-line {
    margin: auto;
    z-index: 1;
    width: 165px;
    height: 1px;
}

.white-line {
    margin: auto;
    z-index: 1;
    width: 165px;
    height: 1px;
    background: #ffffff;
}

.colored-line-left {
    float: left;
    z-index: 1;
    display: block;
    width: 165px;
    height: 1px;
}

.boxed-content{
    padding: 30px 30px 30px 0;
    /*border-left: 2px solid lime;*/
    /*background: black;*/
    opacity: 0.9;
    width: 400px;
    text-align: left;
    -webkit-transition: opacity 2s; /* For Safari 3.1 to 6.0 */
            transition: opacity 2s;
}
span.white{
    color: white;
}
.boxed-content h1, .boxed-content h2{
    color: lime;
    font-weight: 200;
    font-size: 24px;
    line-height: 24px;
}

.boxed-content p{
    color: #999999;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    margin-top: 10px;
}
/*---------------------------------------
=========================================
 **   SECTION STYLES                
=========================================
-----------------------------------------*/

/*---------------------------------------
   SECTION:  HOME                 
-----------------------------------------*/

header .color-overlay {
    min-height: 900px;
}

header .full-screen {
    width: 100%;
    height: 100px;
}


.navbar {
    background: #111111 !important;
}
.navbar .container {
    width: 1034px !important;
    margin: 0 180px 0 214px;
}
/* disable collapse */
.navbar-collapse.collapse {
display: block!important;
}

.navbar-nav>li, .navbar-nav {
float: left !important;
}

.navbar-nav.navbar-right:last-child {
margin-right: -15px !important;
}

.navbar-right {
float: right!important;
}

/* TOP BAR WITH NAVIGATION */
.navbar-nav{
    /*margin-top: 17px;*/
    /*background: url('img/header-bg-1px.jpg') repeat-x;*/
}
.sticky-navigation {
    min-height: 56px;
    height: 19px;
    padding: 12px 0;
    border: none;
  /*padding: 0 !important;*/
    margin-bottom: 0 !important;
    background: url('../img/header-bg-1px.jpg') repeat-x;
  -webkit-backface-visibility: hidden;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
          box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
  width: 1428px;
  margin:0 auto;
}
/*
.navbar-collapse{
    position: relative;
}*/

.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
  visibility: visible !important;
}

.navbar-toggle {
  display: none;
}

.sticky-navigation .header-logo-rz{
    position: absolute;
    top: -5px;
    right: 0;
}

.sticky-navigation .navbar-header img {
  -webkit-backface-visibility: hidden;
}

.sticky-navigation .main-navigation .current a {
  color: #FFFFFF;
  position: relative;
  outline: none;
}

.sticky-navigation .main-navigation li a {
    line-height: 12px;
    font-weight: 400;
    font-size: 12px;
    text-transform: uppercase;
    color: #999;
    border-right: 1px solid #555;
    padding: 0 10px;
}

.sticky-navigation .main-navigation li a:hover {
    color: lime;
}

.mobile-logo{
    display: none;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
    margin-left: 80px;
}
/*.sticky-navigation .main-navigation li:last-child a{
    border: none;
    background: lime;
    padding: 2px 3px;
    margin-top: -3px;
    color: white;
    border-radius: 4px;
    color: black;
    margin: -3px 0 0 -2px !important;
}*/


header .only-logo .navbar {
    background: none;
    padding: 60px;
}

header .logo-name{
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: #999999;
    float: left;
    margin-top: 2px;
}

header .only-logo .navbar .navbar-header {
    float: none;
}

.sticky-navigation .main-navigation li{
    padding: 10px 0;
}

.sticky-navigation .main-navigation li:first-child a{
    /*margin-left: 20px;*/
}

.sticky-navigation .main-navigation li:last-child a{
    border: none;
    outline: 0;
/*    background: lime;
    padding: 3px;.
    margin-top: -3px;
    color: white;
    border-radius: 4px;
    color: black;
    margin: -3px 0 0 -2px !important;
*/}

/* INTRO */

header .intro-section {
    margin: auto;
    padding-top: 15%;
}

header .intro-section .intro {
    color: #ffffff;
    margin-bottom: 36px;
}

header .intro-section h5 {
    color: #ffffff;
}

header .intro-section .buttons {
    margin-top: 35px;
}

div.intro .container{
    /*background: url('../img/top-main_small.jpg') no-repeat center;
    width: 100%;
    background-size: 100% auto;
    padding-top: 43.2%;*/
    background: url('http://assets.razerzone.com/eeimages/serval/img/intro.jpg') no-repeat center top !important;
    position: relative;
    background: black;
    height: 875px;
}
.intro .container .content-container {
  left: 225px;
  top: 30px;
  width: 335px;
}
.intro .container .content-container p{ 
  color: #fff;
}
/*.intro.absolute-image{
}

.js-image-container{
    position: relative;
    background: black;
    height: 1232px;
}*/
.content-container{
    position: absolute;
}
.intro-header{
    top: 40%;
}
p.tagline{
    text-transform: uppercase;
    color: #999;
    font-size: 12px;
}

.absolute-image{
    position: absolute;
    position: absolute;
    left: 30%;
    width: 65%
}
.logo{
    margin: 100px 0;
}
.logo i#serval-logo {
    background: url('http://assets.razerzone.com/eeimages/serval/img/razer_serval.png') no-repeat left top;
    width:225px;
    height: 70px;
    display:block;
}
.logo h1{
    font-size:11px;
    font-weight:400;
    color: #fff;
}


/*---------------------------------------
   SECTION:  demo                 
-----------------------------------------*/
.demo .container {
    padding-top: 10px;
}
.demo h1, .demo h2 {
    font-weight: 200;
    font-size: 24px;
    margin-left: 215px;
}
.demo iframe{
    width: 960px;
    height: 600px;
    margin: 15px 0 10px 0;
    overflow: hidden;
}

/*---------------------------------------
   SECTION:  Android                 
-----------------------------------------*/

.android .container{
    background: url('http://assets.razerzone.com/eeimages/serval/img/usp-02.jpg') no-repeat center top !important;
    position: relative;
    background: black;
    height: 700px;
    padding-top: 100px;
}
.android .content-container {
  left: 225px;
  width: 300px;
}
.android h1, .android h2{
    color: #0f0;
    font-weight: 200;
    font-size: 24px;
}
.android p{
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    line-height: 18px;
    margin-top: 10px;
    text-align: left;
}
.pattern-holder{
    padding: 0px 5px;
    color: #666;
    text-align: left;
    font-weight: 400;
    border-top: 1px solid #cccccc;
}
.pattern-holder.last{
    border-bottom: 1px solid #cccccc;
}
.cardoid{
    background: url(../img/icons.jpg) 0 -7px no-repeat;
    height: 75px;
    padding-top: 25px;
    padding-left: 60px;
}

.stereo{
    background: url(../img/icons.jpg) 0 -88px no-repeat;
    height: 75px;
    padding-top: 25px;
    padding-left: 60px;
}

.omni{
    background: url(../img/icons.jpg) 0 -172px no-repeat;
    height: 75px;
    padding-top: 25px;
    padding-left: 60px;
}

.bidirectional{
    background: url(../img/icons.jpg) 0 -252px no-repeat;
    height: 75px;
    padding-top: 25px;
    padding-left: 60px;
}
.icon,.icon-text{
    display: inline-block;
}
.icon{
    width: 220px;
    color: #00cc00;
}
.all-patterns{
    margin: 50px 0 100px 0;
}

/*---------------------------------------
   SECTION:  controls                
-----------------------------------------*/
div.controls .container{
    background: url('http://assets.razerzone.com/eeimages/serval/img/usp-01.jpg') no-repeat center top !important;
    /*position: relative;*/
    background: black;
  height: 700px;

}
.controls .boxed-content{
    top: 10%;
    width: 308px;
    /*left: 60%;*/
    left: 900px;
    height: 10px;
}
.controls p {
  color: #666;
}

.absolute-image-controls img.response{
    width: 100%;
}
.absolute-image-controls{
    position: relative;
    left: -2%;
    width: 65%;
}
/*.controls.js-image-container{
    height: auto;
    padding: 50px 0 0 0;
}*/
.pointer{
    position: absolute;
    /*cursor: pointer;*/
}
.pointer img{
    position: absolute;
    z-index: 1001;
}
.trigger{
    left: 470px;
  top: 620px;
}
.connectivity{
    top: 360px;
  left: 650px;
}
.led{
    top: 230px;
    left: 640px;
}
.d-pad{
    top: 80px;
    left: 500px;
}
.action-buttons{
   top: 300px;
  left: 250px;
}
.popout{
    display: none;
    background: black;
}
.popout{
    position: absolute;
    top: 0;
    width: 240px;
    padding: 8px;
    text-align: left;
    border: 1px solid #333;
    font-size: 12px;
    font-weight: 400;
    background: black;
    z-index: 1000;
    line-height: 14px;
}
.popout h2{
    font-size: 14px;
    color: lime;
    margin: 0;
    line-height: 20px;
    text-transform: none;
    font-weight: 200;
}
.trigger .popout{
    left: 42px;
    /*top: -60px;*/
    width: 155px;
}
.connectivity .popout{
    left: 42px;
    width: 172px;
}

.led .popout{
    left: 42px;
    width: 135px;
}

.d-pad .popout{
    left: 42px;
    width: 113px;
}

.action-buttons .popout{
    left: 42px;
    width: 200px;
}
/*---------------------------------------
   SECTION:  game-clip CONTENT                 
-----------------------------------------*/

.game-clip .container{
    background: url('http://assets.razerzone.com/eeimages/serval/img/usp-03.jpg') no-repeat center top !important;
    position: relative;
    background: black;
    height: 700px;
    /*background: #dddddd;*/
    padding-top: 70px;
    padding-bottom: 70px;
}
.game-clip .content-container {
  width: 350px;
  left: 65%;
  top: 100px;
}
.game-clip h1, .game-clip h2{
    color: #00ff00;
    font-weight: 200;
    font-size: 24px;
}
.game-clip p{
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    line-height: 18px;
    margin-top: 10px;
    text-align: left;
}

.button-rz {
background: #00a000;
border-left: 2px solid lime;
text-transform: uppercase;
}
.large-button {
font-family: "Titillium Web", Arial !important;
font-weight: 400;
font-size: 14px;
color: white;
line-height: 22px;
padding: 5px 41px;
}



/*---------------------------------------
   SECTION:  forge CONTENT                 
-----------------------------------------*/
.forge .container {
  background: #555555;
  padding: 50px 0;
}
.forge .container .row{
  width: 980px;
    margin: auto;
    /*border-bottom: 1px solid #676767;*/
}
.forge .container p{
  color: #cccccc;
}

.forge .container img.forge-tv-logo {
  margin-bottom: 40px;
}
.responsive-90 {
    width: 90%;
}

/*---------------------------------------
   SECTION:  cortex stream CONTENT                 
-----------------------------------------*/
.cortex_stream .container {
  background: #333;
  padding: 50px 0;
}
.cortex_stream .container h1, .cortex_stream .container h2{
  font-size: 18px;
  text-align: center;
  margin-bottom: 5px;
  line-height: 18px;
}
.cortex_stream .container h3{
  font-size: 24px;
  font-weight: 200;
  color: lime;
  line-height: 1.3em;
  margin: 0;
}
.cortex_stream .container p{
  color: #cccccc;
  line-height: 1.3em;
}

.cortex_stream .container img.cortex-stream-logo {
  width: 110px;
  margin-bottom: 20px;
}
.cortex_stream .container div#cortex-stream-image-bg {
  width: 856px;
  height: 229px;
  background: url('http://assets.razerzone.com/eeimages/serval/img/cortex_stream.png') no-repeat center top #333;
  margin-top: 20px;
  margin-left: 20px;
}
.cortex_stream .container div#cortex-stream-image-bg > img {
  padding-left: 90px;
  padding-top: 80px;
}
/*.popimg {
    width: 90%;
    margin-left: 50px;
}*/

/*---------------------------------------
   SECTION:  specs CONTENT                 
-----------------------------------------*/

.specs .container{
    background: url('http://assets.razerzone.com/eeimages/serval/img/tech_specs.jpg')no-repeat center top !important;
    position: relative;
    height: 799px;
    /*width: 100%;*/
    /*background-size: 100% auto;*/
    /*padding-top: 63%;*/
    /*height: auto;*/
}

.specs .content-container{
    top: 170px;
    left: 63%;
    color: #FFF;
    width: auto;
}
.specs .boxed-content p{
    color: #ccc;
    line-height: 22px;
}

.specs .boxed-content h1, .specs .boxed-content h2{
    margin-top: 40px;
}

.explosion{
    background: #eeeeee;
}
.explosion .container{
    /*height: 510px;*/
}

.explosion .text{
    color: #333;
    width: 239px;
    line-height: 14px;
    font-size: 14px;
    font-weight: normal;
    position: absolute;
    z-index: 1;
    text-align: left;
    top: 84%;
}

/*---------------------------------------
   SECTION:  Gallery CONTENT                 
-----------------------------------------*/
.gallery-content {
    /*padding: 30px 0;*/
    padding: 0;
    height: auto;
}
.gallery-content .container{
    padding: 0;
    margin-bottom: 5px;
}
.gallery-content h1, .gallery-content h2{
    color: lime;
    font-weight: 200;
    font-size: 24px;
}
.zoom-gallery{
    text-align: left;
    /*margin-top: 20px;*/
    margin: 0;
    width: 100%
}
.zoom-gallery a{
    /*margin-right: 25px;*/
    /*margin-bottom: 27px;*/
    margin-right: 7px;
    margin-left: 1px;
    margin-top: 8px;
    display: block;
    float: left;
    background: none #999;
    width: 470px;
    height: 313px;
}
.zoom-gallery a:nth-child(3n){
    /*margin-right: 25px;*/
    /*margin-bottom: 27px;*/
    margin-right: 0;
}
.zoom-gallery a.no-r-margin{
    /*margin-right: 0;*/
}
.bx-wrapper{
    max-width: 100%;
    float: left;
    width: 100%;
}

.bx-wrapper .bx-pager.bx-default-pager a{
    background-color: #333;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{
    background-color: lime;
}
.bx-wrapper .bx-pager{
    bottom: -16%;
}
.bx-wrapper .bx-viewport{
    left: 0;
}
.bx-wrapper{
    display: none;
}
.zoom-gallery{
    display: block;
}
.mt50{
    margin-top: 50px;
}
.mt50 p{
    text-align: left;
    font-size: 12px;
    color: #999;
}
/*---------------------------------------
   SECTION:  footer                 
-----------------------------------------*/

footer{
    background: #121212;
    width: 1428px;
    margin: 0 auto;
}
.footer-container {
    padding-top: 50px;
    padding-bottom: 0px;
    color: #888;
    padding-bottom: 50px
}
.footer-list {
    margin: 0;
    padding: 0;
}

.footer-list li:first-child {
    padding-left: 0;
}
.footer-list li {
    float: left;
    list-style-type: none;
    padding-right: 10px;
    padding-left: 10px;
    border-right: 1px solid #888888;
    padding-top: 0;
    line-height: 14px;
    color: #888;
    font-weight: normal;
}
.footer-list li:last-child {
    border: 0;
}

.footer-list li:nth-child(4) {
    /*border: 0;*/
}

.footer-list li a {
    color: #888;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: normal;
}

.social{
    text-align: right;
    margin-top: -7px;
}
.social-icons {
    float: right;
}
.social-icons-text-init,.social-icons a{
    float: left
}

p.copyrights{
    text-align: left;
    padding: 0;
    font-size: 14px;
    font-weight: normal;
}
.mobile-only{
    display: none;
}

.responsive-image{
        width: 100%;
    }



.linker{
    display: block;
    margin-top: 10px;
    font-weight: 400;
    font-size: 14px;
    color: white;
    line-height: 20px;
    background: #00a000;
    border-left: 2px solid #00ff00;
    width: 100px;
    padding: 5px;
    margin: 0 auto;
    text-align: center;
    margin: 20px auto;
    text-transform: uppercase;
}

a.linker:hover{
    color: white;
}
.dolby-content p.disclaimer{
    float: none;
    width: 60%;
    font-size: 12px;
    text-align: center;
    margin: 15px auto;
    line-height: 13px;
}
.withbullets li{
    list-style-type: circle;
    margin-left: 18px;
}

.nav>li {
    float: left;
}

.navbar-header {
    float: left;
}



@media (min-width: 1200px) {
    .controls .boxed-content{
        /*left:62%*/
    }
    .responsive-90{
        width: 90%;
    }
}
@media (max-width: 1300px) {
    .controls .boxed-content{
        top: 70px;
    }
    .absolute-image-controls{
        /*left: 20%;
        width: 35%;*/
    }
    .specs{
        background-size: cover;
        /*padding-top: 76%;*/
    }
}
@media (max-width: 1200px) {
    .absolute-image-controls{
        /*width: 67%;
        left: -7%;*/
    }
}
@media (max-width: 1180px) {
    .hd_recording .boxed-content{
        top: 5% ;
    }
}
@media (max-width: 1000px) {
    .popimg{
        /*width: 70%;
        top: 10%;*/
        width: auto;
        top: 0;
    }
}
@media (max-width: 980px) {
    .hd_recording .boxed-content{
        top: 2% ;
    }
    .specs{
        /*padding-top: 90%*/
    }

    .techspecs-content .container{
        padding-top: 19px;
        padding-bottom: 19px;
    }
    .zoom-gallery {
        /*margin-left: 17%;*/
    }
}
@media (max-width: 768px) {
    .navbar-header {
        float: left;
    }

    .navbar {
        border-radius: 4px;
        min-width: 400px;
    }

    .nav-tabs-justified > li > a {
        border-bottom: 1px solid #ddd;
        border-radius: 4px 4px 0 0;
    }
    .nav-tabs-justified > .active > a,
    .nav-tabs-justified > .active > a:hover,
    .nav-tabs-justified > .active > a:focus {
        border-bottom-color: #fff;
    }

    .nav-justified > li {
        display: table-cell;
        width: 1%;
    }
    .nav-justified > li > a {
        margin-bottom: 0;
    }

    .nav-tabs.nav-justified > li > a {
        border-bottom: 1px solid #ddd;
        border-radius: 4px 4px 0 0;
    }
    .nav-tabs.nav-justified > .active > a,
    .nav-tabs.nav-justified > .active > a:hover,
    .nav-tabs.nav-justified > .active > a:focus {
        border-bottom-color: #fff;
    }

    .nav-tabs.nav-justified > li {
        display: table-cell;
        width: 1%;
    }
    .nav-tabs.nav-justified > li > a {
        margin-bottom: 0;
    }

    .navbar-right .dropdown-menu {
        right: 0;
        left: auto;
    }
    .navbar-right .dropdown-menu-left {
        right: auto;
        left: 0;
    }
    .container {
        min-width: 400px;
    }

    .navbar-collapse {
        width: auto;
        border-top: 0;
        box-shadow: none;
    }
    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
    .navbar-collapse.in {
        overflow-y: visible;
    }
    .navbar-fixed-top .navbar-collapse,
    .navbar-static-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }

    .container > .navbar-header,
    .container-fluid > .navbar-header,
    .container > .navbar-collapse,
    .container-fluid > .navbar-collapse {
        margin-right: 0;
        margin-left: 0;
    }

    .navbar-static-top {
        border-radius: 0;
    }

    .navbar-fixed-top,
    .navbar-fixed-bottom {
        border-radius: 0;
    }

    .navbar-toggle {
        display: none;
    }

    .navbar-nav {
        float: left;
        margin: 0;
    }
    .navbar-nav > li {
        float: left;
    }
    .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .navbar-nav.navbar-right:last-child {
        margin-right: -15px;
    }

    .navbar-left {
        float: left !important;
    }
    .navbar-right {
        float: right !important;
    }

    .navbar-form .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle;
    }
    .navbar-form .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }
    .navbar-form .control-label {
        margin-bottom: 0;
        vertical-align: middle;
    }
    .navbar-form .radio,
    .navbar-form .checkbox {
        display: inline-block;
        padding-left: 0;
        margin-top: 0;
        margin-bottom: 0;
        vertical-align: middle;
    }
    .navbar-form .radio input[type="radio"],
    .navbar-form .checkbox input[type="checkbox"] {
        float: none;
        margin-left: 0;
    }
    .navbar-form .has-feedback .form-control-feedback {
        top: 0;
    }

    .navbar-form {
        width: auto;
        padding-top: 0;
        padding-bottom: 0;
        margin-right: 0;
        margin-left: 0;
        border: 0;
        -webkit-box-shadow: none;
                box-shadow: none;
    }
    .navbar-form.navbar-right:last-child {
        margin-right: -15px;
    }

    .navbar-text {
        float: left;
        margin-right: 15px;
        margin-left: 15px;
    }
    .navbar-text.navbar-right:last-child {
        margin-right: 0;
    } 
}

.container {
  width: 1428px !important;
  max-width: none !important;
  position: relative;
}
.sticky-navigation .main-navigation li#notify-me a {
  /*line-height: 12px;
  font-weight: 400;
  font-size: 12px;
  text-transform: uppercase;
  color: #999;
  padding: 0 10px;
  margin: 0 !important;
  background: none;*/

    border: none;
    background: lime;
    padding: 2px 3px;
    margin-top: -3px;
    color: white;
    border-radius: 4px;
    color: black;
    margin: -3px 0 0 -2px !important;
}
.sticky-navigation .main-navigation li#nav-logo-rz{
    margin-left: 80px; 
}

.hide {
display: none;
}

#thankyou {
    padding:20px;
    /*background:#000; */
    width: 100%; 
    max-width: 900px;
    margin: 20px auto;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    text-align: center;
    color: #ccc;
    font-size: 18px;
    background: rgba(0,0,0,.8);
}
#thankyou > div {
    padding: 160px 20px 0 20px;
}


form  select,
form select > li,
form input[type="text"], 
form input[type="email"] {
    background: #323433;
    border: none;
    color: #FFF;
    height: 34px;
    padding-left: 10px;
    /*padding-right: 26px;*/
    font-weight: 200;
}
form label {
    font-size: 16px;
    font-weight: 200;
}

a:visited,a:active,a:hover,a:link {
    text-decoration: none;
    color: #fff;
}